<?xml version="1.0"?>
<CombineXMesh Type="Wheel">

   <Material   
        MeshParts="wheel"	
	DiffuseMap="Combo_King_wheel__d_a.tga"
	NormalMap="trucks_k8400_skidder_wheel_offroad__n_d.dds" 
        SpecularMap="trucks_k8400_skidder_wheel_offroad__s_d.dds"    
        TwoSided="true"
   />	

        <WheelMesh RubberRadius="0.35" />

</CombineXMesh>